*{
    font-family: "Verdana", sans-serif;
    font-size: 20px;
}


#p3 {
    color: yellow;
}

h1 {
    font-size: 3rem;
}

#header2 {
    text-transform: uppercase;
}

.learn-language {
    background-color: #aed19d;
}

li[class="list-tools"]{
    border-width: 2px;
    border-style: solid;
    border-color: rgb(157, 176, 209);
}

img + ul{
    list-style-type: none;
}

#section-h4 img{
    height: 150px;
    width: 150px;
   border-radius: 150px;
}

section > ul > li{
    letter-spacing: 5px;
}

ul ~ p{
    text-align: center;
}
